* {font-family: 'Slabo 27px', serif;}


.newstape a {
	color: #000000;
	
	
}

.newstape {
	background-color: #fff;
	border-radius:5px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 2px 10px 0 rgba(0, 0, 0, 0.19);
	color: #000;
	height: 350px;
	overflow: hidden;
	line-height:30px;
	text-align:justify;
}
.newstape-content {
	
	position: relative;
	padding: 15px;
}
.newstape-drag {
	cursor: ns-resize;
}

.pic{margin:0px 0px 0px 0px;
padding:0px 20px 20px 0px;
float:left;
}